@charset "UTF-8";
.form {
  padding: 30px 25px;
  background: #fff;
  border: 1px solid #EEEEEE;
  border-radius: 10px; }
  .form input, .form textarea, .form select {
    border-radius: 5px;
    background: #fff;
    border: 2px solid #EEEEEE;
    color: #A9A6AE;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 22px;
    min-height: 50px; }
    .form input::placeholder, .form textarea::placeholder, .form select::placeholder {
      color: #A9A6AE; }
    .form input:focus, .form textarea:focus, .form select:focus {
      color: #333333; }
      .form input:focus::placeholder, .form textarea:focus::placeholder, .form select:focus::placeholder {
        color: #333333; }
  .form-item {
    display: flex;
    align-items: center;
    position: relative;
    width: 100%; }
    .form-item:not(:last-child) {
      margin-bottom: 10px; }
  .form-input {
    width: 100%;
    min-height: 50px;
    padding: 13px 12px; }
  .form > button[type="submit"] {
    margin-top: 20px;
    border-radius: 2px;
    width: 100%; }
  .form-select-label {
    position: absolute;
    top: 2px;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 16px;
    color: #A9A6AE; }

/*стилизация селектов*/
.simple-select {
  position: relative;
  cursor: pointer;
  width: 100%;
  z-index: 5; }
  .simple-select-main {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    min-height: 50px;
    padding: 13px 12px 15px 12px;
    border-radius: 5px;
    background: #fff;
    border: 2px solid #EEEEEE;
    color: #333333;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 22px; }
    .simple-select-main svg {
      margin-left: 15px;
      transition: all .2s ease;
      -webkit-transition: all .2s ease;
      -moz-transition: all .2s ease;
      -o-transition: all .2s ease; }
    .simple-select-main.with-label {
      padding: 17px 12px 5px 12px; }
      .simple-select-main.with-label svg {
        margin-top: -8px; }
  .simple-select.is-active .simple-select-main svg {
    transform: rotate(180deg); }
  .simple-select.is-active .simple-select-drop {
    opacity: 1;
    visibility: visible;
    transform: translateY(0); }
  .simple-select-selected > * {
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 22px;
    color: #333333;
    padding: 0;
    text-align: left; }
  .simple-select-item {
    border: none;
    padding: 0; }
    .simple-select-item > * {
      width: 100%;
      font-style: normal;
      font-weight: 600;
      text-align: left;
      padding: 15px 12px;
      font-size: 15px;
      transition: all .2s ease;
      -webkit-transition: all .2s ease;
      -moz-transition: all .2s ease;
      -o-transition: all .2s ease;
      border-bottom: 1px solid #F7F7F7; }
    .simple-select-item:hover > * {
      cursor: pointer;
      background: #F7F7F7; }
    .simple-select-item.is-active > * {
      pointer-events: none;
      cursor: default;
      background: #F7F7F7;
      color: #A9A6AE; }
  .simple-select-drop {
    transform: translateY(-15px);
    position: absolute;
    width: 100%;
    opacity: 0;
    left: 0;
    visibility: hidden;
    transition: all .1s ease;
    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    -o-transition: all .1s ease;
    z-index: 5;
    border-radius: 0 0 4px 4px;
    overflow: hidden auto;
    max-height: 280px;
    box-shadow: 0px 10px 20px rgba(161, 172, 188, 0.4); }
    .simple-select-drop:hover {
      overflow: hidden auto; }
    .simple-select-drop ul {
      padding: 0;
      margin: 0;
      list-style: none; }

.dropdown-list-item {
  padding: 0; }

.policy-text {
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 17px;
  color: #828282;
  margin-top: 10px; }
  .policy-text > * {
    color: #828282; }
  .policy-text a {
    display: inline-block;
    border-bottom: 1px dotted #828282; }

@media (max-width: 768px) {
  .form {
    padding: 0;
    border: none; } }
